<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HiddenHub FAQs</title>
    <style>
        body {
            font-family: 'Arial', sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f5f5f5;
        }

        header {
            background-color: #ffffff;
            color: #ffffff;
            text-align: center;
            padding: 20px;
        }

        .container {
            width: 80%;
            margin: 20px auto;
            background-color: #fff;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            padding: 20px;
            border-radius: 8px;
        }

        h1 {
            color: #999999;
        }

        .faq-item {
            margin-bottom: 20px;
        }

        .question {
            font-weight: bold;
            margin-bottom: 10px;
            cursor: pointer;
            color: #474747;
            transition: color 0.3s ease;
        }

        .answer {
            display: none;
            color: #333;
        }

        .answer.show {
            display: block;
        }
    </style>
</head>
<body>

<header>
    <img src="banner.svg"  style="max-width: 50%;">
    <h1>HiddenHub FAQs</h1>
</header>

<div class="container">
    <div class="faq-item">
        <div class="question" onclick="toggleAnswer(this)">1. What is the purpose of this social media app?</div>
        <div class="answer">The app aims to connect people and facilitate communication in a social network setting.</div>
    </div>

    <div class="faq-item">
        <div class="question" onclick="toggleAnswer(this)">2. How do I create an account?</div>
        <div class="answer">To create an account, go to the signup page and provide the required information.</div>
    </div>

    <!-- Add more FAQ items as needed -->

</div>

<script>
        function toggleAnswer(element) {
            const answer = element.nextElementSibling;
            answer.classList.toggle('show');
        }
    </script>

</body>
</html>
